﻿/* CSS RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
{ margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-size: 100%;  font-family: inherit; background: transparent; }
/* Не забываем описать стили для :focus! */
:focus { outline: 0; } 
/* Для таблиц все еще надо прописывать 'cellspacing="0"' в коде */
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
a { text-decoration:none; }


html {
#	overflow-y: hidden;
#	height: 100%;
}
body { 
	height: 100%; 
	font-family:Arial,Helvetica,sans-serif;
	color:#666;
	background:#202a2f; 
}

#body { width:100%; height:100%; position:relative; overflow:hidden; }
//#body .sysleft { height:100%; width:45%; float:left; background: url('/images/style/sport/bg.jpg') left bottom no-repeat fixed;  }
//#body .sysright { height:100%; width:45%; float:right; background: url('/images/style/sport/bg.jpg') right bottom no-repeat fixed;  }
//#body .sysmask { position:absolute; z-index:1; width:100%; height:100%; background: url('/images/style/sport/bgmask.png'); }

#body .bodycontent {  z-index:2;  width:100%;  }
#body .bodycontentshadow { width:1030px; margin:0 auto; 
	-webkit-box-shadow: 0px 0px 16px #000000;
	-moz-box-shadow: 0px 0px 16px #000000;
	 box-shadow: 0px 0px 16px #000000;   
	}
.container_15 { background: #FFF; }

div.xbox {				
			border:10px solid #EFEFEF;
			padding:10px;
		}
		
ul.topmenu { display: block; height:24px; position:absolute; bottom:0px; width:100%; background:rgba(0,0,0,0.5); border-top:1px solid rgba(0,0,0,0.2); border-bottom:1px solid rgba(0,0,0,0.2); }		
ul.topmenu li { float:left; list-style:none; margin:0px 5px; }
ul.topmenu li, ul.topmenu li a { color:#FFF; line-height:24px; font-size:14px;  }
ul.topmenu li a { display:block; height:100%; padding:0px 10px; text-shadow:1px 1px 1px #000; font-family:Verdana; }
ul.topmenu li a:hover { background:rgba(0,0,0,0.6);   }
ul.topmenu li.ralign { float:right; }
/* --------- XBUTTONS -------------------- */
/* ----------------------------------------- */
#image-preloader { display:none; }

div.columnblock { border:1px #CCC solid; font-size:10pt; color: #999; line-height:1.1; padding:5px; }
div.columnblock div.hdate { margin:0px -5px 3px -5px; line-height:1.2; font-size:8pt; text-align:right; color:#888; border-bottom:1px dotted #EFEFEF; padding:1px 5px; border-right:24px solid #EEE; }
div.columnblock div.hdate.archive {  background:#444;color:#FFF;font-weight:bold;margin:5px 0px 3px;padding:3px 5px; border-bottom: none; border-right-color:#999; ; }
div.columnblock li.item { padding:3px; border-bottom:1px dotted #AAAAAA; clear:both; list-style: none;  }
div.columnblock li.item a { color: #222;  }
div.columnblock li.item a.even { color:  #444;  }
div.columnblock li.item a.important { font-weight: bold; color: #000; }
div.columnblock li.item a.link:hover { color:#000; }
div.columnblock li.item a.link img { vertical-align:top; float:left; margin:0px 4px 2px 0px; }
div.columnblock span.delim { display:block; height:1px; margin:2px 10px 2px 10px; clear:both; overflow: hidden; }
div.columnblock li.item a.link span.date { display:inline-block; margin:0px 3px 0px 0px;  font-size:8pt; line-height:9pt; background-color: #3583B7; color: #FFF; padding:1px 3px 1px 3px; }
div.columnblock li.item a.link.important span.date { background-color:#39609F; border-right:4px solid #E80000; }
div.columnblock li.item a.link:hover span.date { background-color: maroon; color:#FFF}
div.columnblock li.item span.stats { color:#333; font-size:80%; }

div.smalltabs { height:16px;  }
div.smalltabs a { color:#777; line-height:16px; font-size:9pt; display:block; float:left;  }
div.smalltabs a:hover { color:#222;}
  
div.smalltabs a span.lcorner { width:10px; height:100%; display:block; float:left; background: url('/images/style/smalltabs.gif') -18px 0px; }
div.smalltabs a:first-child span.lcorner { width:8px; height:100%; display:block; float:left; background: url('/images/style/smalltabs.gif') 0px 0px; }
div.smalltabs a span.rcorner { width:10px; height:100%; display:block; float:left; background: url('/images/style/smalltabs.gif') -8px 0px; }
div.smalltabs a span.content { display:block; height:100%; float:left; line-height:15px; padding:0px 1px 1px 1px; background: url('/images/style/smalltabs.gif') 0px -17px; }

div.smalltabs a.active span.content { color:#FFF; background: url('/images/style/smalltabs.gif') 0px -51px; }
div.smalltabs a.active span.lcorner { background: url('/images/style/smalltabs.gif') 0px -34px; width:10px; }
div.smalltabs a.active:first-child span.lcorner { background: url('/images/style/smalltabs.gif') 0px -34px; }
div.smalltabs a.active span.rcorner { background: url('/images/style/smalltabs.gif') -8px -34px; width:10px; }
div.smalltabs a.lasttab span.rcorner { background: url('/images/style/smalltabs.gif') 0px -68px; width:17px;  }
div.smalltabs a.afteractive span.lcorner { background: url('/images/style/smalltabs.gif') -18px -34px; width:10px;  }
div.smalltabs a.lasttab.active span.rcorner { background: url('/images/style/smalltabs.gif') 0px -85px; width:20px;  }

div#banner_hotnews {
    overflow: hidden; position: relative; margin:0px; padding:0px;
    height: 270px; margin-bottom: 20px; 
}
div#banner_hotnews div.scroller { position: absolute; }

div#banner_hotnews div.mframe {
    position: absolute; width:378px; height:220px; border:1px solid #666; border-bottom:none; z-index:9; opacity:0.4;
}
div#banner_hotnews div.item {
     display: inline-block; height:270px; width:380px; margin:0px; padding:0px; position: relative;
     background-repeat: no-repeat;
     font-size:10pt; color: #222;
} 

div#banner_hotnews div.titlebg {    
    position: absolute; width:100%;  bottom:0px;
      opacity:0.95; background-color: #333; 
      -moz-box-shadow: 0 -3px 5px rgba(0,0,0,0.9);
	  -webkit-box-shadow: 0 -3px 5px rgba(0,0,0,0.9);
    
          
}

div#banner_hotnews a.titletx,
div#banner_hotnews div.titletxbg {    
    margin:3px; bottom:0px;
    color:#FFF; padding:2px 4px 4px 8px; 
    text-shadow:1px 1px 0px #000;
    font-weight:bold; font-size:11pt; font-family:Tahoma,Helvetica,Arial,"Lucida Grande";        
}

div#banner_hotnews a.titletx {
     display:block; z-index:10;        
}
div#banner_hotnews a.titletx:hover { color: #F8F803; cursor: pointer; }
div#banner_hotnews div.titletxbg { color:#223; bottom:-1px; left:1px; }

a.prev { display: none; width: 46px; opacity:0.6; height:66px; background-image:url(http://img2.nikvesti.com.ua/style/images/cursors.png); cursor: pointer; top:30%; z-index: 200; left:0px; position: absolute; }
a.prev:hover { opacity:1; }
a.next { display: none; width: 46px; opacity:0.6; height:66px; background:-46px url(http://img2.nikvesti.com.ua/style/images/cursors.png); cursor: pointer; top:30%; z-index: 200; right:0px; position: absolute; }
a.next:hover { opacity:1; }

div#banner_hotnews div.loader64 { display:none; background: #FFF url(http://img3.nikvesti.com.ua/style/images/loader64.gif) no-repeat center; position: absolute; height:100%; width:100%; z-index:1000 }

div.itempage {   
    font-size:12pt; font-family:Georgia; color:#111; line-height: 1.3; text-align:justify
}
div.itempage div.content {
     padding-left:15px; padding-top:2px; 
}

div.itempage div.content strong { font-weight: bold; }

div.itempage h1 {
    position:relative; font-size:16pt; line-height:1.2; color:#333; font-weight:bold; font-family:Arial,Helvetica;
    padding-bottom:35px; border-bottom:2px solid #EEE; text-align:left;
}

div.itempage h1 .tbar { 
    background: #EEE url(/images/style/xbutton-overlay.png) repeat-x;  
    font-size:10pt; position: absolute; right: 0px; bottom:0px; color:#222; padding:2px 6px 0px 6px;
}

.ico16 { vertical-align: middle; cursor: pointer; }

.ico16_print { background: url('/images/style/icons_main.gif') no-repeat -99px -16px;  }
.ico16_print:hover { background-position:-99px 0px; }

.ico16_zoomin { background: url('/images/style/icons_main.gif') no-repeat -115px -16px; }
.ico16_zoomin:hover { background-position:-115px 0px; }

.ico16_zoomout { background: url('/images/style/icons_main.gif') no-repeat -131px -16px; }
.ico16_zoomout:hover { background-position:-131px 0px; }

.ico_delim { display: inline-block; width:1px; height:100%; overflow: hidden; margin: 2px 2px 2px 8px; border-left: 1px solid #BEBEBE; background-color:#FFF; vertical-align: middle; }

div.itempage h1 .date {
    color:#222; display: inline-block; vertical-align: middle;   
}

div.itempage h1 .info {
    font-size:8pt; position:absolute; left:0px; bottom:-1px; color:#444; padding-bottom:3px;    
}


div.itempage p { margin:20px 0px; clear:both; text-align: justify; line-height:1.4 }

div.itempage span.source { float:left; background-color: #F5F9FC; padding:3px 2px; display:block; margin-top:20px; }
div.itempage span.source, div.itempage span.source a {  font-size:10pt; color: #93B6DD; } 
div.itempage span.source a { font-style: italic; padding:0px 5px;}
div.itempage span.source a:hover { color: #408CC6; text-decoration: underline; }

div.itempage span.author { font-size:10pt; float:right; display:block;  background-color: #F5F9FC; padding:3px 6px; color:#2C6794; margin-top:20px; }
div.itempage span.author label { font-weight: bold; margin-right:5px;  }

div.itempage .photo, div.photo { margin:5px auto; vertical-align:top; display:block; clear:both; }
div.itempage .photo.left, div.photo.left { float:left;  margin-left:0px; margin-right:10px; clear: none;  }
div.itempage .photo.right, div.photo.right { float:right;  margin-right:0px; margin-left:10px;  clear: none;  }

div.itempage div.photo.thumb { cursor: pointer; position: relative; overflow: hidden; } 
div.itempage div.photo.thumb div.zoomicon { width:100%; height:100%; background:url('/images/style/icon_zoom_H48.png') no-repeat right bottom; }



div.linked_content { padding:30px 0px; clear:both; }
div.linked_content span { font-family: Arial; color:#222; font-weight:bold; display:block; padding:3px 0px; border-bottom:1px solid #999; margin-bottom:10px; }
div.linked_content img.linkthumb {  margin-right: 10px; float:left; }
div.linked_content a { float:left; font-family: Arial, Tahoma; font-size:10pt; color: #1D497A; display:inline-block; text-align:left; min-height:50px; width:45%; padding:5px; line-height: 1.1;  }
div.linked_content a:hover { background-color: #D8E6F5; color:#000;  }


#image_preview { border:2px solid #333; position: absolute;  background: #FFF url(http://img3.nikvesti.com.ua/style/images/loader64.gif) no-repeat center; z-index:2000;
   	-moz-box-shadow: 0 0px 50px rgba(0,0,0,0.9);
	-webkit-box-shadow: 0 0px 50px rgba(0,0,0,0.9);
 } 
#image_preview img.imgcont { width: 100%; height:100% }
/* Header */
.header { width:1030px; height:130px; position:relative; z-index:100;
	-webkit-box-shadow: 0 0 5px #000000;
	-moz-box-shadow: 0 0 5px #000000;
	 box-shadow: 0 0 5px #000000;  
 }

.header .searchbox { width:210px; height:29px; position:absolute; right:5px; bottom:50px; background:rgba(0,0,0,0.5); padding:5px;  
-moz-border-radius:5px; border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px;
}
.header .searchbox input { border:none; margin:5px 10px 0px 6px; font-size: 15px; width:146px }
.header .searchbox a { color: #075F8D; font-size: 12px;  }
.header .searchbox a:hover { font-weight: bold; font-size: 13px; }


#block_category_review { padding:0px; }
#block_category_review .order_tabs { margin-bottom:0px;}
#block_category_review .order_tabs a { color:#111; }
#block_category_review .category_item { margin:1px; }
#block_category_review .category_item .head { cursor: pointer; opacity:0.8; background: #6096F0 url('/images/style/header_bluebg_h19.gif'); height:19px; overflow: hidden; line-height: 19px; color:#EAF1FD; padding:0px 5px;  }
#block_category_review .category_item .head:hover { opacity:1; color:#FFF; }
#block_category_review .category_item .content { display: block; overflow:hidden; height:0px; }
#block_category_review .category_item.active .content { height:75px; padding:3px}
#block_category_review .category_item.active .head { opacity:1;  color:#FFF; font-weight: bold;  }
/* Footer */
.footer { background:#3a3a3a; margin-top:20px; font-size:9pt; color:#FFF; text-align: left; line-height:13pt; padding-left:20px; padding-top:20px; padding-bottom:40px;}
.footer a {color:#FFF;}

span.stat_views { display:inline-block; font-size:9px; color:#777; }  
span.icon_m16 { display:inline-block; height:16px; width:16px; vertical-align:center; background-image: url('/images/style/icons_main.gif'); background-repeat: no-repeat; }

#search_result { }
#search_result h2 { font-size:16pt; margin:0px 0px 10px 0px; background-color: #CEEAFB; color:#000; padding:5px }
#search_result div.item a { overflow:hidden; display:block; height:50px; clear:both; margin:0px 0px; padding:2px 5px; color:#444; font-size:11pt; border-bottom: 1px dotted #AAA; border-bottom: 1px dotted rgba(0,0,0,0.25); }
#search_result div.item a:hover { background-color: #E3F2FD; cursor: pointer; color: #094A7B}
#search_result div.item a img { vertical-align: top; float:left; margin:0px 10px 0px 0px; opacity:0.4; }
#search_result div.item a:hover img { opacity:1;  }
#search_result div.item a span.date { float:right; font-size:9pt; }
#search_result div.item a span.title { font-weight: bold; text-shadow: 0 2px 2px rgba(0,0,0,0.15); }
#search_result div.item a span.descr { font-size:9pt; color:#666; }

#search_result a.nextPage, #search_result a.prevPage { font-size: 11pt; display:inline-block; float:right; margin:15px 0px; padding:10px 15px; background-color: #1084C9; color: #BCE2FA; font-weight: bold; }	
#search_result a.nextPage:hover, #search_result a.prevPage:hover { background-color: #41AFF1; color: #FFF; }
#search_result a.prevPage { float:left; }


span.seolinks { display:block; margin-top:10px; font-size:10px; color:#81c7f9; text-align: right;  }
span.seolinks * { font-size:10px; color:#888;  font-size:10px; color: #CDECFC; }


/* --------- LIFE ----------- */
a.subtop { width: 330px; display:block; vertical-align:top; margin:10px 8px; padding:0px 5px; color:#FFF; }
a.subtop img { border: 1px solid #EEE; }
a.subtop h2 { font-size:11pt; color:#EEE; padding-top:5px; font-weight:bold;  }
a.subtop:hover h2 { color: yellow }

.lastitem { font-size:11pt; height:112px; width:auto;  overflow:hidden; }
.lastitem a { font-weight:bold; color:#000; margin-bottom:5px; }
.lastitem p { font-size:10pt; color:#444; margin-top:5px; }
.lastitem a { cursor:pointer; }
.lastitem a:hover { color: #0051e6}

#allnewsLink { display:block; color:#000; margin-top:15px; background:#EEE; text-align:center; font:Arial 14px; line-height:18px; padding:6px; }
#allnewsLink:hover { font-weight:bold; background:#ECECEC; }
body .header .menu { color:#9b4e6e; font-size:12pt; font-family:Verdana,Tahoma,Arial;  }
body .header .menu a { color:#FEFEFE; }
body .header .menu a:hover { text-decoration:underline; color:yellow; }

.yashare-auto-init { height:28px; }

div.footerinfo { font-size:11px;  padding:20px;}

div.content { margin-left:-16px; }

.photo {
	border: 15px solid #FEFEFE;
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25);
	-moz-box-shadow: 0 3px 6px rgba(0,0,0,.25);
	box-shadow: 0 3px 6px rgba(0,0,0,.25);
}
.allnewsItem { padding:6px;  border:1px dotted #FFFFFF;  }
#allnewsdata { position:relative; }
#allnewsdata h1 { font-size:14px; color:#000; font-weight:bold; line-height:20px; background:#EEE; padding:10px; margin-bottom:10px; -moz-border-radius: 3px; border-radius: 3px;  }
.allnewsItem.hover { background:#FFE8AA; border:1px dotted #f1bb52; -moz-border-radius: 5px; border-radius: 5px; }
.allnewsItem span { font-size:12px; color:#333; }
.allnewsItem span.date { font-weight:bold; }

#championships {  cursor:pointer;  }
.championshipsMenu { width:450px; height:240px; position:absolute; display:none; z-index:50;}
.championshipsMenu .container { width:100%; height:100%; position:relative; overflow:hidden; }
.championshipsMenu .container .menu { position:absolute; width:320px; height:130px; top:-200px; left:2px; 
	-webkit-box-shadow: 1px 1px 6px #000000;
	-moz-box-shadow: 1px 1px 6px #000000;
	 box-shadow: 1px 1px 6px #000000;  
	-moz-border-radius:  0 0 5px 5px; border-radius: 0 0 5px 5px; -webkit-border-radius:0 0 5px 5px;
	 padding:10px; background:#fff9cd;
 }
.championshipsMenu .container .menu h3 { padding:2px 10px; margin:5px -10px; font-size:14px; background:#faee9a; color:#000; font-weight:bold; }
.championshipsMenu .container .menu span { display:inline-block; text-align:center;  }

.championshipsMenu .container .menu a, .championshipsMenu .container .menu { color:#333; font-size:12px; color:#111; }
.championshipsMenu .container .menu a:hover { text-decoration:underline; color:blue; }
.championship .linked_content a { width:auto; }
.championship h2, .content h2 { 
	font-family: "Trebuchet MS", sans-serif;
	font-size: 15pt; line-height: 1.4em; font-style: normal; 
	margin:15px 0px 10px 0px; padding:4px 6px; text-align:right;
	background:-webkit-gradient(
        linear,
		right top,        
		left top,        
		color-stop(0.1, rgb(220,220,220)),
		color-stop(0.8, rgb(255,255,255))
        );
    background: -moz-linear-gradient(
        center right,
		rgb(220,220,220) 10%,
        rgb(255,255,255) 80%
		
        );	
}
/* --------- Tables ------------------- */

/* Scope Total */
table.score_total { background:#EEE; width:100%;
	font-family: "Trebuchet MS", sans-serif;
    font-size: 12pt; line-height: 1.4em; font-style: normal; border-collapse:separate; border-spacing: 1px;
	-webkit-box-shadow: 2px 2px 3px #BBB;
	-moz-box-shadow: 2px 2px 3px #BBB;
	box-shadow: 2px 2px 3px #BBB;  
	-moz-border-radius:  6px; border-radius: 6px; -webkit-border-radius:6px; overflow:hidden; }
table.score_total td { background:#FEFEFE; min-width:10px; padding:3px 10px; }
table.score_total tr:first-child td { 
	-webkit-border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-radius:5px 5px 0px 0px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
	text-align:center; 
	background:#9bc862;
    background:-webkit-gradient(
        linear,
		left top,
        left bottom,        
        color-stop(0.1, rgb(155,200,98)),
        color-stop(0.8, rgb(104,155,40))
        );
    background: -moz-linear-gradient(
        center top,
        rgb(155,200,98) 10%,
        rgb(104,155,40) 80%
        );
}
table.score_total tr:first-child td:first-child { background:#EEE; }
table.score_total tr:last-child td { 
	-webkit-border-bottom-left-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    -moz-border-radius:0px 0px 5px 5px;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
 }
table.score_total tr td:first-child { text-align:right; width:20px;  }
table.score_total tr:nth-child(even) td { background-color:#F7F7F7; }



/* Scope Round */
table.score_round { 
	width:100%;
	background:#FFF; 
	font-family: "Trebuchet MS", sans-serif;
    font-size: 10pt; line-height: 1.4em; font-style: normal; border-collapse:separate; border-spacing: 1px;
	-webkit-box-shadow: 2px 2px 3px #BBB;
	-moz-box-shadow: 2px 2px 3px #BBB;
	box-shadow: 2px 2px 3px #BBB;  
	-moz-border-radius:  6px; border-radius: 6px; -webkit-border-radius:6px; overflow:hidden; }
table.score_round td { background:#FEFEFE; min-width:10px; padding:3px 3px; }

table.score_round tr:first-child td { 
	-webkit-border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-radius:5px 5px 0px 0px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
	text-align:center; font-weight:bold;
	background: #e0df7a;
    background:-webkit-gradient(
        linear,
		left top,
        left bottom,        
        color-stop(0.1, rgb(224,223,122)),
        color-stop(0.95, rgb(225,174,52))
        );
    background: -moz-linear-gradient(
        center top,
        rgb(224,223,122) 10%,
        rgb(225,174,52) 95%
        );
}

table.score_round tr:last-child td { 
	-webkit-border-bottom-left-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    -moz-border-radius:0px 0px 5px 5px;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
 }
table.score_round tr td:first-child { text-align:center; }
table.score_round tr:nth-child(even) td { background-color:#F7F7F7; }


/* Scope Blue Round */
table.score_bombardir { 
	width:100%; color:#000;
	background:#EEE; 
	font-family: "Trebuchet MS", sans-serif;
    font-size: 10pt; line-height: 1.4em; font-style: normal; border-collapse:separate; border-spacing: 1px;
	-webkit-box-shadow: 2px 2px 3px #BBB;
	-moz-box-shadow: 2px 2px 3px #BBB;
	box-shadow: 2px 2px 3px #BBB;  
	-moz-border-radius:  6px; border-radius: 6px; -webkit-border-radius:6px; overflow:hidden; }
table.score_bombardir td { background:#FEFEFE;  padding:3px 3px; }
table.score_bombardir tr:first-child td:first-child { background:#EEE; }
table.score_bombardir tr:first-child td { color:#FFF;
	-webkit-border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-radius:5px 5px 0px 0px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
	text-align:center; font-weight:bold;
	background:#349ee1;
    background:-webkit-gradient(
        linear,
		left top,
        left bottom,        
        color-stop(0.1, rgb(52,158,225)),
        color-stop(0.95, rgb(44,133,189))
        );
    background: -moz-linear-gradient(
        center top,
        rgb(52,158,225) 10%,
        rgb(44,133,189) 95%
        );
}

table.score_bombardir td:last-child  { text-align:center; }

table.score_bombardir tr:last-child td { 
	-webkit-border-bottom-left-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    -moz-border-radius:0px 0px 5px 5px;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
 }
table.score_bombardir tr td:first-child { text-align:center; width:20px; }
table.score_bombardir tr:nth-child(even) td { background-color:#F7F7F7; }